<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for rank_setting in rank__settings package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  rank_setting module in rank__settings package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'RankSetting',
    'names'         => 'RankSettings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'RankSettings',
        'sub'   => 'RankSettings',
        'list'  => 'List of rank_settings',
        'edit'  => 'Edit rank_setting',
        'create'    => 'Create new rank_setting'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'downline_member_count'        => 'Target Downlines Member Count',
        'reward_point'               => 'Target Referal Member Count',
        'target_balance'             => 'Target Balance Amount',
        'rank'                       => 'Rank',
        'status'                     => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'downline_member_count'        => 'Please enter Target Downlines Member Count.',
        'reward_point'               => 'Please Enter Target Referal Member Count.',
        'target_balance'             => 'Please Enter Target Balance Amount.',
        'rank'                       => 'Please Enter Rank.',
        'status'                     => '',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'downline_member_count'        => ['name' => 'Please enter Target Downlines Member Count.', 'data-column' => 1, 'checked'],
        'reward_point'               => ['name' => 'Please Enter Target Referal Member Count.', 'data-column' => 2, 'checked'],
        'target_balance'             => ['name' => 'Please Enter Target Balance Amount.', 'data-column' => 3, 'checked'],
        'rank'                       => ['name' => 'Please Enter Rank.', 'data-column' => 4, 'checked'],
        'status'                     => ['name' => '', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'RankSettings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
