    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#rank_setting" data-toggle="tab">{!! trans('rank__settings::rank_setting.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#rank__settings-rank_setting-edit'  data-load-to='#rank__settings-rank_setting-entry' data-datatable='#rank__settings-rank_setting-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#rank__settings-rank_setting-entry' data-href='{{guard_url('rank__settings/rank_setting')}}/{{$rank_setting->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('rank__settings-rank_setting-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('rank__settings/rank_setting/'. $rank_setting->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="rank_setting">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('rank__settings::rank_setting.name') !!} [{!!$rank_setting->name!!}] </div>
                @include('rank__settings::admin.rank_setting.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>