Lavalite package that provides rank__settings management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/rank__settings`.

    "litecms/rank__settings": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\RankSettings\Providers\RankSettingsServiceProvider::class,

And also add it to alias

    'RankSettings'  => Litecms\RankSettings\Facades\RankSettings::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\RankSettingsTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\RankSettings\Providers\RankSettingsServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\RankSettings\Providers\RankSettingsServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\RankSettings\Providers\RankSettingsServiceProvider" --tag="view"


## Usage


